### Xilinx Processor IP Library

Software Drivers

Main Page | Data Structures | File List | Data Fields | Globals

# XTmrCtr_Config Struct Reference

## Detailed Description

This typedef contains configuration information for the device.

## Data Fields
u16 | DeviceId
u32 | BaseAddress

## Field Documentation

u32 XTmrCtr_Config::BaseAddress

| Register base address

u16 XTmrCtr_Config::DeviceId

| Unique ID of device

The documentation for this struct was generated from the following file:

- xtmrctr.h

Copyright © 1995-2009 Xilinx, Inc. All rights reserved.